.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.860352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.876250,0.000000,0.000000,0.897117,0,0);-ms-transform:matrix(0.876250,0.000000,0.000000,0.897117,0,0);-webkit-transform:matrix(0.876250,0.000000,0.000000,0.897117,0,0);}
.m0{transform:matrix(0.897117,0.000000,0.000000,0.897117,0,0);-ms-transform:matrix(0.897117,0.000000,0.000000,0.897117,0,0);-webkit-transform:matrix(0.897117,0.000000,0.000000,0.897117,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.846400px;}
._0{margin-left:-1.096800px;}
._3{width:227.448800px;}
._2{width:370.800800px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:68.435600px;}
.y0{bottom:7.176935px;}
.y4{bottom:10.765402px;}
.y5{bottom:107.654021px;}
.y12{bottom:287.636113px;}
.y11{bottom:346.416644px;}
.y8{bottom:553.906491px;}
.y6{bottom:570.158660px;}
.yf{bottom:580.898584px;}
.y7{bottom:614.309368px;}
.y9{bottom:677.710768px;}
.ya{bottom:677.812681px;}
.yb{bottom:677.914234px;}
.yd{bottom:699.318007px;}
.ye{bottom:806.972027px;}
.y10{bottom:1032.406723px;}
.y3{bottom:1032.800378px;}
.yc{bottom:1033.045471px;}
.y2{bottom:1102.775492px;}
.y1{bottom:1145.837100px;}
.h8{height:15.000000px;}
.h5{height:17.648438px;}
.h2{height:18.000000px;}
.h4{height:21.000000px;}
.h7{height:33.000000px;}
.h3{height:36.000000px;}
.h9{height:51.326700px;}
.h6{height:1169.782943px;}
.h1{height:1320.555987px;}
.h0{height:1328.213777px;}
.w2{width:854.449962px;}
.w0{width:956.000000px;}
.w1{width:956.326551px;}
.x3{left:-24.582437px;}
.x0{left:0.000000px;}
.x4{left:50.776813px;}
.x1{left:143.371472px;}
.x9{left:167.248775px;}
.xa{left:391.033494px;}
.x6{left:441.500622px;}
.x8{left:614.818571px;}
.xc{left:646.440863px;}
.xb{left:678.418773px;}
.x7{left:712.573087px;}
.x2{left:748.521636px;}
.x5{left:869.202510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.057610pt;}
._0{margin-left:-0.407528pt;}
._3{width:84.511028pt;}
._2{width:137.774993pt;}
.fs4{font-size:7.431213pt;}
.fs0{font-size:8.917456pt;}
.fs2{font-size:10.403699pt;}
.fs3{font-size:16.348669pt;}
.fs1{font-size:17.834912pt;}
.fs5{font-size:25.427977pt;}
.y0{bottom:2.666667pt;}
.y4{bottom:4.000000pt;}
.y5{bottom:40.000000pt;}
.y12{bottom:106.874267pt;}
.y11{bottom:128.714800pt;}
.y8{bottom:205.809867pt;}
.y6{bottom:211.848533pt;}
.yf{bottom:215.839067pt;}
.y7{bottom:228.253200pt;}
.y9{bottom:251.810667pt;}
.ya{bottom:251.848533pt;}
.yb{bottom:251.886267pt;}
.yd{bottom:259.839067pt;}
.ye{bottom:299.839067pt;}
.y10{bottom:383.601733pt;}
.y3{bottom:383.748000pt;}
.yc{bottom:383.839067pt;}
.y2{bottom:409.748000pt;}
.y1{bottom:425.748000pt;}
.h8{height:5.573410pt;}
.h5{height:6.557465pt;}
.h2{height:6.688092pt;}
.h4{height:7.802774pt;}
.h7{height:12.261502pt;}
.h3{height:13.376184pt;}
.h9{height:19.070983pt;}
.h6{height:434.645333pt;}
.h1{height:490.666667pt;}
.h0{height:493.512000pt;}
.w2{width:317.480000pt;}
.w0{width:355.212000pt;}
.w1{width:355.333333pt;}
.x3{left:-9.133867pt;}
.x0{left:0.000000pt;}
.x4{left:18.866667pt;}
.x1{left:53.271200pt;}
.x9{left:62.143067pt;}
.xa{left:145.292667pt;}
.x6{left:164.044267pt;}
.x8{left:228.442400pt;}
.xc{left:240.192000pt;}
.xb{left:252.073733pt;}
.x7{left:264.764133pt;}
.x2{left:278.121200pt;}
.x5{left:322.961467pt;}
}
